@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

:root {
  --mg-font-primary: "Inter", sans-serif;
  --mg-dark-blue: #0f172a;
  --mg-dark-blue-2: #1e293b;
  --mg-light-gray: #e2e8f0;
  --mg-footer-gray: #64748b;
  --mg-footer-gray-2: #cbd5e1;
  --mg-bg-gray: #f8f5f6;
  --mg-text-color: #0f172a;
  --mg-breadcrumb-gray: #f8fafc;
}

body {
  font-family: var(--mg-font-primary);
  font-size: 1rem;
  color: var(--mg-text-color);
  background-color: var(--mg-bg-gray);
}
/*
|------------------------------------------------------------------
|  main
|------------------------------------------------------------------
*/
a {
  text-decoration: none;
}
.pageheader {
  padding: 24px 0;
  border-bottom: 1px solid var(--mg-light-gray);
}
.pageheader ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 143%;
  display: flex;
  gap: 5px;
}
.pageheader ul li {
  position: relative;
}
.pageheader ul li:last-child {
  display: none;
}
.pageheader ul li:nth-last-child(2) {
  font-weight: 700;
}
.pageheader ul a {
  color: var(--mg-dark-blue);
  transition: all 300ms ease-in-out;
}
.pageheader ul a:hover {
  color: var(--bs-primary);
}

section {
  padding: 40px 0;
}
section.first {
  padding-top: 25px;
}
section.py-md {
  padding: 65px 0;
}
section.py-lg {
  padding: 80px 0;
}

.maintitle {
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  display: flex;
  align-items: center;
  color: var(--mg-text-color);
  gap: 32px;
  border-left: 4px solid var(--bs-primary);
  padding-left: 16px;
  white-space: nowrap;
  margin-bottom: 32px;
}
.maintitle .line {
  background-color: var(--mg-light-gray);
  height: 1px;
  width: 100%;
}

.maintitle_2 {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
  justify-content: space-between;
}
.maintitle_2 h2 {
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  color: #0f172a;
  padding: 0;
  margin-top: 0 0 8px 0;
}
.maintitle_2 p {
  line-height: 24px;
  color: var(--mg-footer-gray);
  margin: 0;
}
.maintitle_2 a {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  gap: 8px;
  align-items: center;
  transition: gap 300ms ease-in-out;
}
.maintitle_2 a:hover {
  gap: 15px;
  color: var(--bs-primary);
}

section.pt-lg {
  padding-top: 80px;
}
section.pb-lg {
  padding-bottom: 80px;
}
.errors ul {
  list-style: none;
  margin: 0;
  padding: 0;
  color: var(--mg-primary-color);
}
.bg-white {
  background-color: #fff;
}
.bg-gray-breadcrumb {
  background-color: var(--mg-breadcrumb-gray);
}
/*
|------------------------------------------------------------------
|  header
|------------------------------------------------------------------
*/
header {
  padding: 15px 0;
  border-bottom: 1px solid var(--mg-light-gray);
}
.mobile_menu_button {
  font-size: 26px;
  display: none;
}
.menu_logo {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menu_logo .logo img {
  height: 40px;
  width: auto;
}
.menu_logo .menu {
  display: flex;
  gap: 50px;
  align-items: center;
}
.menu_logo .mainmenu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 32px;
  font-weight: 400;
  font-size: 0.875rem;
  align-items: center;
  justify-content: space-between;
}
.menu_logo .mainmenu a,
.menu_logo .buttons a {
  font-weight: 600;
  font-size: 0.875rem;
  color: var(--mg-dark-blue);
  text-decoration: none;
  line-height: 21px;
}
.menu_logo .buttons a {
  border-color: var(--mg-light-gray);
}
.menu_logo .buttons a:hover,
.menu_logo .mainmenu a:hover {
  color: var(--bs-primary);
}
.menu_logo .buttons a:hover {
  border-color: var(--bs-primary);
}
.menu_logo .mobile_menu {
  display: none;
}
/*
|------------------------------------------------------------------
|  mainslider
|------------------------------------------------------------------
*/
#mainslider {
  position: relative;
  border-radius: 12px;
  overflow: hidden;
}
#mainslider .item {
  height: 520px;
  min-width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: end;
  position: relative;
  padding-bottom: 30px;
}
#mainslider .item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:
    linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.8) 100%),
    url(.png);
  z-index: 1;
}

#mainslider .item .content {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  z-index: 2;
  align-items: center;
  text-align: center;
  /* opacity: 0;
  transition: opacity 2s ease; */
}
#mainslider .item .content h2 {
  font-weight: 900;
  font-size: 48px;
  line-height: 1.1;
  color: var(--bs-primary);
  width: 40%;
  margin: 0 auto 24px;
  filter: drop-shadow(0px 25px 25px rgba(0, 0, 0, 0.15));
}
#mainslider .item .content p {
  width: 50%;
  font-size: 24px;
  line-height: 1.33;
  color: #ffffff;
  margin: 0 auto 24px;
}
/* #mainslider .active .content {
  opacity: 1;
} */
#mainslider .owl-dots {
  position: absolute;
  width: 100%;
  bottom: 10px;
  left: 0;
  text-align: center;
  z-index: 2;
}
#mainslider .owl-dots .owl-dot {
  background-color: #fff;
  width: 30px;
  height: 8px;
  margin: 0 5px;
  border-radius: 3px;
  transition: width 300ms ease-in;
}
#mainslider .owl-dots .owl-dot.active {
  background-color: var(--bs-primary);
  width: 60px;
}
/*
|------------------------------------------------------------------
|  home_brand
|------------------------------------------------------------------
*/
.home_brand {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #f1f5f9;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
  min-height: 100px;
  height: 100%;
  border-radius: 12px;
  font-weight: 900;
  font-size: 24px;
  line-height: 32px;
  color: var(--mg-dark-blue-2);
  transition: all 300ms ease-in-out;
}
.home_brand:hover {
  color: var(--bs-primary);
  border-color: var(--bs-primary);
}
/*
|------------------------------------------------------------------
|  home_about
|------------------------------------------------------------------
*/
.home_about_wrap {
  padding-top: 40px;
  padding-bottom: 65px;
  background-color: rgba(var(--bs-primary-rgb), 0.05);
}
.home_about {
  display: flex;
  gap: 48px;
  align-items: center;
}
.home_about .image {
  width: 45%;
  aspect-ratio: 5 / 6;
  flex-shrink: 0;
  box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25);
  position: relative;
  border-radius: 16px;
}
.home_about .image:before {
  content: "";
  display: block;
  position: absolute;
  left: -16px;
  right: -16px;
  top: -16px;
  bottom: -16px;
  background: rgba(var(--bs-primary-rgb), 0.2);
  filter: blur(20px);
  border-radius: inherit;
  z-index: 1;
}
.home_about .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: inherit;
  position: relative;
  z-index: 2;
}
.home_about .content {
  display: flex;
  gap: 16px;
  flex-direction: column;
}
.home_about .content span {
  padding: 4px 12px;
  background: var(--bs-primary);
  border-radius: 15px;
  font-weight: 700;
  font-size: 10px;
  line-height: 15px;
  width: fit-content;
  color: #fff;
}
.home_about .content h2 {
  margin: 0;
  padding: 0;
  font-size: 2.25rem;
  line-height: 2.5rem;
  font-weight: 900;
}
.home_about .content p {
  font-size: 1.125rem;
  line-height: 1.625;
  margin: 0;
}
.home_about .content .btn-primary {
  width: fit-content;
}
/*
|------------------------------------------------------------------
|  advantage_item
|------------------------------------------------------------------
*/
.advantage_item {
  background-color: var(--mg-bg-gray);
  border: 1px solid #f1f5f9;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
  border-radius: 16px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 33px;
  height: 100%;
  transition: all 300ms ease-in-out;
}
.advantage_item .icon {
  height: 70px;
  width: 70px;
  margin: 0 auto 35px;
  background: var(--bs-primary);
  border-radius: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.advantage_item .icon img {
  max-width: 35px;
  max-height: 35px;
  width: auto;
  height: auto;
}
.advantage_item h2 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  margin-bottom: 1rem;
  padding: 0;
}
.advantage_item p {
  line-height: 26px;
  color: var(--mg-footer-gray);
}
.advantage_item:hover {
  box-shadow: var(--bs-box-shadow-lg);
  transform: translateY(-5px);
}
/*
|------------------------------------------------------------------
|  product_item
|------------------------------------------------------------------
*/
.product_item {
  background: #ffffff;
  border: 1px solid #f1f5f9;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
  border-radius: 12px;
  overflow: hidden;
  height: 100%;
  transition: all 300ms ease-in-out;
}
.product_item .image {
  width: 100%;
  aspect-ratio: 1;
  position: relative;
  background-color: var(--mg-footer-gray);
  overflow: hidden;
}
.product_item .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 300ms ease-in-out;
  position: relative;
  z-index: 1;
}
.product_item .image .bandge {
  display: inline-block;
  position: absolute;
  padding: 4px 8px;
  left: 12px;
  top: 12px;
  background: var(--bs-primary);
  border-radius: 4px;
  font-weight: 700;
  font-size: 10px;
  line-height: 15px;
  color: #ffffff;
  z-index: 2;
}
.product_item .content {
  padding: 20px;
}
.product_item .content .title {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 4px;
  color: var(--mg-text-color);
  transition: all 300ms ease-in-out;
}
.product_item .content p {
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  color: var(--mg-footer-gray);
}
.product_item:hover {
  box-shadow: var(--bs-box-shadow);
}
.product_item:hover .image img {
  transform: scale(1.05);
}
/*
|------------------------------------------------------------------
|  grid_item
|------------------------------------------------------------------
*/
.grid_item {
  border: 1px solid #f1f5f9;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
  border-radius: 12px;
  overflow: hidden;
  height: 100%;
}
.grid_item .image {
  overflow: hidden;
  aspect-ratio: 3 / 2;
}
.grid_item .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 300ms ease-in-out;
}
.grid_item .content {
  padding: 32px 24px 24px;
}
.grid_item .content .title {
  font-size: 20px;
  line-height: 28px;
  color: var(--mg-text-color);
  font-weight: 700;
  margin-bottom: 12px;
  display: block;
  transition: all 300ms ease-in-out;
}
.grid_item .content p {
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  color: var(--mg-footer-gray);
}
.grid_item .content .readmore {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
  display: inline-block;
  margin-top: 12px;
  display: flex;
  gap: 10px;
  align-items: center;
  transition: all 300ms ease-in-out;
  width: fit-content;
}
.grid_item .content .readmore:hover {
  gap: 15px;
}
.grid_item:hover .image img {
  transform: scale(1.05);
}
.grid_item .content .title:hover {
  color: var(--bs-primary);
}
/*
|------------------------------------------------------------------
|  listitems
|------------------------------------------------------------------
*/
.listitems {
  display: flex;
  gap: 30px;
  flex-direction: column;
}
.listitems .item {
  display: flex;
  align-items: center;
}
.listitems .item .image {
  width: 35%;
  height: 100%;
  flex-shrink: 0;
  order: 2;
}
.listitems .item .image img {
  box-shadow: var(--bs-box-shadow);
}
.listitems .item .content {
  text-align: right;
  padding: 30px;
  padding-right: 50px;
  background-color: #fff;
  border-radius: 10px 0 0 10px;
  border: 1px solid var(--mg-light-gray);
}
.listitems .item .title {
  font-size: 26px;
  font-weight: 900;
  line-height: 1.3;
  padding: 0;
  margin-bottom: 15px;
}
.listitems .item .title a {
  color: var(--mg-text-color);
  transition: all 300ms ease-in-out;
}
.listitems .item .title a:hover {
  color: var(--bs-primary);
}
.listitems .item p {
  font-weight: 300;
  line-height: 1.5;
  color: var(--bs-gray-500);
  padding: 0;
  margin-bottom: 15px;
}
.listitems .item .btn {
  display: inline-block;
}
.listitems .item:nth-child(even) .image {
  order: 0;
}
.listitems .item:nth-child(even) .content {
  text-align: left;
  border-radius: 0 10px 10px 0;
  padding-left: 50px;
  padding-right: 30px;
}
/*
|------------------------------------------------------------------
|  partner_item
|------------------------------------------------------------------
*/
.partner_item {
  padding: 16px;
  opacity: 0.6;
  border: 1px solid #f1f5f9;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  transition: all 300ms ease-in-out;
}
.partner_item img {
  width: 100%;
  height: 100%;
  object-fit: fit;
  object-position: center;
}
.partner_item:hover {
  opacity: 1;
  border-color: var(--bs-primary);
}
/*
|------------------------------------------------------------------
|  detail
|------------------------------------------------------------------
*/
.detail {
  color: var(--mg-dark-blue);
}
.detail .title {
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 15px;
}
.detail .info {
  color: var(--mg-footer-gray);
  font-size: 14px;
  margin-bottom: 10px;
}
.detail .image {
  margin-bottom: 15px;
}
.detail .image img {
  max-width: 100%;
  height: auto;
  border-radius: 15px;
  box-shadow: var(--bs-box-shadow);
}

.detail .share {
  display: flex;
  gap: 15px;
  margin-top: 30px;
  padding-top: 15px;
  border-top: 1px solid var(--bs-gray-300);
  align-items: center;
}
.detail .share .btns {
  display: flex;
  gap: 10px;
}
.detail .share .btns a {
  color: var(--mg-footer-gray);
  transition: all 300ms ease-in-out;
}
.detail .share .btns a:hover {
  color: var(--bs-primary);
}
.edtext * {
  max-width: 100%;
}
.edtext h1,
.edtext h2,
.edtext h3,
.edtext h4,
.edtext h5,
.edtext h6 {
  font-weight: 700;
}
.edtext img {
  border-radius: 15px;
  box-shadow: var(--bs-box-shadow);
}
/*
|------------------------------------------------------------------
|  filter
|------------------------------------------------------------------
*/
.filter {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 20px;
  border: 1px solid var(--mg-light-gray);
  border-radius: 10px;
}
.filter h5 {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.filter h5 i {
  color: var(--bs-primary);
}
.category ul {
  list-style: none;
  margin: 0;
  padding-left: 20px;
}
.category ul a {
  color: var(--mg-dark-blue);
  transition: all 300ms ease-in-out;
  display: block;
  padding: 2px 0;
}
.category ul a:hover,
.category .active > a {
  color: var(--bs-primary);
}
.category ul li:has(ul) > a {
  padding-right: 20px;
  position: relative;
}
.category ul li:has(ul) > a:after {
  content: "\f054";
  display: block;
  position: absolute;
  right: 0;
  top: 5px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 12px;
}
.category .active > a:after {
  transform: rotate(90deg);
}
.category ul ul {
  display: none;
  font-size: 14px;
  margin-top: 5px;
}
.category ul.parent {
  padding: 0;
}
.category ul.parent > li {
  border-bottom: 1px solid var(--bs-gray-200);
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.category ul.parent > li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.category .active > ul,
.category ul:has(li.active) {
  display: block;
}
/*
|------------------------------------------------------------------
|  product_detail
|------------------------------------------------------------------
*/
.product_detail .image {
  padding: 20px;
  border: 1px solid var(--mg-light-gray);
  border-radius: 15px;
}
.product_detail .image img {
  max-width: 100%;
  height: auto;
}
.product_detail .title {
  font-weight: 300;
  font-size: 36px;
  line-height: 111%;
  margin-bottom: 15px;
}
.product_detail .info {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
  font-weight: 500;
  font-size: 14px;
  line-height: 143%;
  text-transform: uppercase;
}
.product_detail .info span {
  margin-right: 10px;
  text-transform: capitalize;
  color: #64748b;
}
.product_detail .shor_desc {
  font-weight: 300;
  font-size: 18px;
  line-height: 162%;
  color: #475569;
  margin-bottom: 30px;
}
/*
|------------------------------------------------------------------
|  mgpagination
|------------------------------------------------------------------
*/
.mgpagination {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  gap: 8px;
}
.mgpagination a {
  color: var(--mg-dark-blue);
  padding: 7px 15px;
  border: 1px solid var(--mg-light-gray);
  border-radius: 8px;
  transition: all 300ms ease-in;
  font-size: 16px;
  display: inline-block;
}
.mgpagination a:hover,
.mgpagination .active a {
  background-color: var(--bs-primary);
  color: #fff;
  border-color: var(--bs-primary);
}
/*
|------------------------------------------------------------------
|  maincontact
|------------------------------------------------------------------
*/
.maincontact .title {
  font-weight: 700;
  margin-bottom: 20px;
  font-size: 36px;
}
.maincontact .desc {
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 20px;
}
.maincontact .contact_list {
  display: flex;
  gap: 50px;
  width: 100%;
  margin-bottom: 50px;
  flex: 1;
}
.maincontact .contact_list .item {
  padding: 40px;
  background-color: #fff;
  border: 1px solid var(--mg-light-gray);
  border-radius: 15px;
  justify-content: space-between;
  align-items: center;
  width: 33.33%;
}
.maincontact .contact_list .item .icon {
  color: var(--bs-primary);
  font-size: 24px;
  margin-bottom: 10px;
}
.maincontact .contact_list .item .name {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
.maincontact .title_2 {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}
/*
|------------------------------------------------------------------
|  brand_detail
|------------------------------------------------------------------
*/
.brand_detail .image {
  background-color: var(--bs-gray-100);
  padding: 15px;
  border: 1px solid var(--bs-gray-200);
  border-radius: 10px;
}
.brand_detail .title {
  font-weight: 700;
  margin-bottom: 15px;
}
/*
|------------------------------------------------------------------
|  footer
|------------------------------------------------------------------
*/
footer {
  background-color: var(--mg-dark-blue);
  color: var(--mg-footer-gray);
  padding-top: 60px;
  padding-bottom: 0px;
}
footer .about img {
  height: 40px;
  width: auto;
  margin-bottom: 25px;
  filter: brightness(0) invert(1);
}
footer .about p {
  font-size: 24px;
  line-height: 36px;
  font-weight: 100;
  color: var(--mg-footer-gray-2);
  margin-bottom: 25px;
  position: relative;
  padding-bottom: 12px;
  width: 60%;
}
footer .about p:before {
  content: "";
  position: absolute;
  width: 48px;
  height: 4px;
  background-color: var(--bs-primary);
  left: 0;
  bottom: 0;
  border-radius: 2px;
  left: 0;
  bottom: 0;
}
.footer_socials {
  display: flex;
  gap: 25px;
  font-size: 1.5rem;
}
.footer_socials a {
  display: block;
  width: 32px;
  height: 32px;
  background-color: var(--mg-dark-blue-2);
  border-radius: 50%;
  color: #fff;
  text-align: center;
  line-height: 32px;
  font-size: 12px;
}
.footer_socials a:hover {
  background-color: var(--bs-primary);
}
footer .copyright {
  margin-top: 40px;
  padding: 30px 0;
  border-top: 1px solid var(--mg-dark-blue-2);
  font-weight: 300;
  font-size: 14px;
}
footer .ftitle {
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  color: #ffffff;
  position: relative;
  padding-bottom: 11px;
  margin-bottom: 21px;
}
footer .ftitle:before {
  content: "";
  position: absolute;
  width: 32px;
  height: 2px;
  background-color: rgba(var(--bs-primary-rgb), 0.5);
  left: 0;
  bottom: 0;
  border-radius: 2px;
}
footer .footer_menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer .footer_menu li {
  margin-bottom: 16px;
}
footer .footer_menu li:last-child {
  margin-bottom: 0;
}
footer .footer_menu li a {
  font-size: 14px;
  line-height: 20px;
  color: #94a3b8;
  transition: all 300ms ease-in-out;
}
footer .footer_menu li a:hover {
  color: var(--bs-primary);
  padding-left: 10px;
}
.footer_contact {
  display: flex;
  gap: 20px;
  flex-direction: column;
}
.footer_contact .item {
  display: flex;
  align-items: top;
  gap: 16px;
}
.footer_contact .item .icon {
  background-color: var(--mg-dark-blue-2);
  color: var(--bs-primary);
  font-size: 12px;
  border-radius: 8px;
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.footer_contact .item .name {
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  color: var(--mg-footer-gray);
  text-transform: uppercase;
}
.footer_contact .item .value {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: var(--mg-footer-gray-2);
}
/* ------------------ bigloader ----------------- */
#bigloader {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
#bigloader:before {
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  content: "\f1ce";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--mg-primary-color);
  font-size: 44px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  margin-top: -22px;
  margin-left: -22px;
  -webkit-animation: 1s linear infinite spinner-border;
  animation: 1s linear infinite spinner-border;
}
@media (max-width: 1199px) {
  .menu_logo .logo img {
    height: 35px;
  }
  .menu_logo .mainmenu {
    gap: 25px;
  }
  /*  */
  #mainslider .item .content h2 {
    font-size: 36px;
    width: 50%;
  }
  /*  */
  .listitems .item .image {
    width: 40%;
  }
  .listitems .item .content {
    padding-right: 30px;
  }
  .listitems .item:nth-child(even) .content {
    padding-left: 30px;
  }
}
@media (max-width: 991px) {
  header {
    padding: 15px 0;
  }
  .menu_logo {
    gap: 15px;
  }
  .menu_logo .logo img {
    height: 25px;
  }
  .menu_logo .mainmenu {
    display: none;
  }
  .menu_logo .mobile_menu {
    display: block;
    font-size: 24px;
  }
  .mobile_menu_list {
    list-style: none;
    padding: 0 0 20px 0;
    margin-bottom: 20px;
  }
  .mobile_menu_list li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid var(--mg-light-gray);
  }
  .mobile_menu_list li:last-child {
    border-bottom: none;
  }
  .mobile_menu_list li a {
    color: var(--mg-dark-blue);
  }
  .mobile_menu_list li a:hover {
    color: var(--bs-primary);
  }
  /*  */
  section {
    padding: 25px;
  }
  section.pb-lg {
    padding-bottom: 40px;
  }
  section.py-md {
    padding: 30px 0;
  }
  section.py-lg {
    padding: 40px 0;
  }
  /*  */
  #mainslider .item .content h2 {
    width: 80%;
  }
  #mainslider .item .content p {
    width: 80%;
  }
  /*  */
  .home_about {
    gap: 36px;
  }
  .home_about .content h2 {
    font-size: 1.75rem;
    line-height: 2rem;
  }
  /*  */
  .maincontact .contact_list {
    gap: 15px;
  }
  .maincontact .contact_list .item {
    padding: 25px;
  }
  /*  */
  .listitems .item .title {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .listitems .item p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
  }
  /*  */
  footer .about img {
    height: 30px;
  }
  footer .about p {
    font-size: 18px;
    line-height: 26px;
    width: 100%;
  }
  .footer_socials {
    gap: 15px;
  }
}
@media (max-width: 767px) {
  .maintitle {
    font-size: 16px;
    line-height: 26px;
    gap: 15px;
    margin-bottom: 15px;
    border-left-width: 2px;
    padding-left: 10px;
  }
  .maintitle_2 {
    margin-bottom: 25px;
    flex-direction: column;
  }
  .maintitle_2 h2 {
    font-size: 18px;
    line-height: 1.2;
  }
  .maintitle_2 a {
    font-size: 14px;
    line-height: 1.1;
  }
  .maintitle_2 p {
    display: none;
  }
  section.first {
    padding-top: 15px;
  }
  section {
    padding: 20px;
  }
  section.py-lg {
    padding: 25px 0;
  }
  /*  */
  #mainslider .item {
    height: 200px;
  }
  #mainslider .item .content h2 {
    width: 100%;
    font-size: 20px;
    margin-bottom: 20px;
  }
  #mainslider .item .content p {
    display: none;
  }
  #mainslider .item .btn-primary {
    font-size: 10px;
    padding: 5px 10px;
  }
  #mainslider .owl-dots {
    display: bot;
  }
  /* */
  .home_about_wrap {
    padding-top: 25px;
    padding-bottom: 35px;
  }
  .home_about {
    flex-direction: column;
    gap: 25px;
  }
  .home_about .image {
    width: 100%;
    height: 300px;
  }
  .home_about .content {
    gap: 10px;
  }
  .home_about .content h2 {
    font-size: 1.25rem;
    line-height: 1.2;
  }
  .home_about .content p {
    font-size: 16px;
    line-height: 1.2;
  }
  /*  */
  .advantage_item {
    padding: 20px;
  }
  .advantage_item .icon {
    margin-bottom: 10px;
  }
  .advantage_item h2 {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .advantage_item p {
    line-height: 1.2;
  }
  /*  */
  .product_item .content {
    padding: 10px 15px;
  }
  .product_item .image {
    aspect-ratio: 5 / 3;
  }
  /*  */
  .grid_item .content {
    padding: 20px 15px 15px;
  }
  .grid_item .content .title {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.2;
  }
  /*  */
  .maincontact .title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .maincontact .title_2 {
    font-size: 20px;
  }
  .maincontact .desc {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .maincontact .contact_list {
    flex-direction: column;
    margin-bottom: 20px;
  }
  .maincontact .contact_list .item {
    width: 100%;
    padding: 15px 25px;
  }
  /*  */
  .listitems .item {
    flex-direction: column;
  }
  .listitems .item .image {
    width: 100%;
  }
  .listitems .item .image,
  .listitems .item:nth-child(even) .image {
    order: 0;
  }
  .listitems .item:nth-child(even) .content,
  .listitems .item .content {
    text-align: left;
    border-radius: 0 0 10px 10px;
    padding: 15px 25px !important;
    width: 100%;
  }
  .listitems .item .title {
    font-size: 18px;
  }
  .listitems .item p {
    -webkit-line-clamp: 2;
    line-clamp: 2;
  }
  /*  */
  footer {
    padding-top: 30px;
  }
  footer .about img {
    height: 25px;
    margin-bottom: 15px;
  }
  footer .about p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
  }
  footer .footer_menu li {
    margin-bottom: 8px;
  }
  .footer_socials {
    margin-top: 15px;
  }
  footer .copyright {
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
@media (max-width: 575px) {
}
